/*______________________ Global stlye ___________________*/

@font-face {
  font-family: "omnessemibold";
  src: url("../fonts/omnessemibold-webfont.woff2") format("woff2"),
    url("../fonts/omnessemibold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

body {
  font-family: "omnessemibold", sans-serif !important;
  font-weight: normal;
  color: rgba(0, 0, 0, 0.7);
  font-size: 16px;
  position: relative;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul {
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h6 {
  color: #242222;
  font-family: "omnessemibold", sans-serif;
}
h1 {
  font-size: 60px;
  font-weight: 700;
}
h2 {
  font-size: 44px;
  font-weight: 700;
}
h3 {
  font-size: 38px;
  font-weight: 500;
}
h4 {
  font-size: 26px;
  font-weight: 500;
}
h5 {
  font-size: 22px;
  font-family: "omnessemibold", sans-serif;
}
h6 {
  font-size: 18px;
}
p {
  line-height: 30px;
}
ul {
  list-style-type: none;
}
a {
  text-decoration: none;
  display: inline-block;
}
a:hover,
a:focus,
a:visited {
  text-decoration: none;
  outline: none;
}
img {
  max-width: 100%;
  display: block;
}
button {
  border: none;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  display: block;
  padding: 0;
}
input,
textarea {
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.float-left {
  float: left;
}
.float-right {
  float: right;
  width: auto;
}
.m-top0 {
  margin-top: 0 !important;
}
.m-bottom0 {
  margin-bottom: 0 !important;
}

.fondo {
  background-color: #000;
  height: 100%;
}

.img {
  margin-top: 2rem;
  margin-bottom: 4rem;
}
@media screen and (max-width: 900px) {
  .image {
    width: 100%;
  }
}

/*_____________________Formulario COntacto__________________*/

form {
  width: 450px;
  margin: auto;
  padding: 10px 28px;
  box-sizing: border-box;
  margin-top: 20px;
  border-radius: 7px;
  float: right;
}

h1 {
  color: #242222;
  text-align: center;
}

h2 {
  color: #ffff;
  text-align: center;
  margin: 0;
  font-size: 30px;
  margin-bottom: 20px;
  font-weight: normal;
}


input,
textarea {
  width: 100%;
  margin-bottom: 20px;
  padding: 7px;
  box-sizing: border-box;
  border-color: none;
  border-style: none;
}

textarea {
  min-height: 100px;
  max-height: 200px;
  max-width: 100%;
  border-style: none;
  background: none;
  border-bottom: 1px solid white;
  color: white;
}

input[type="text"],
input[type="email"]{
  border-style: none;
  background: transparent;
  border-bottom: 1px solid white;
  color: white;
}

input[type="file"]{
  border-style: none;
}

#boton {
  background: #febe0d;
  color: black;
  padding: 20px;
}

#boton:hover {
  cursor: pointer;
}

@media (max-width: 480px) {
  form {
    width: 100%;
  }
}

.form-modal{
  color: #000;
}
/*__________________Pag Inicio____________________*/
@media only screen and (max-width: 993px) {
  .pag-inicio {
    display: none;
  }
}

@media only screen and (min-width: 994px) {
  .inicio {
    display: none;
  }
}

/*_________________Galeria____________________*/

.gallery-title {
  font-size: 36px;
  color: #42b32f;
  text-align: center;
  font-weight: 500;
  margin-bottom: 70px;
}
.gallery-title:after {
  content: "";
  position: absolute;
  width: 7.5%;
  left: 46.5%;
  height: 45px;
  border-bottom: 1px solid #5e5e5e;
}
.filter-button {
  font-size: 18px;
  border: 1px solid #42b32f;
  border-radius: 5px;
  text-align: center;
  color: #42b32f;
  margin-bottom: 30px;
}
.filter-button:hover {
  font-size: 18px;
  border: 1px solid #42b32f;
  border-radius: 5px;
  text-align: center;
  color: #ffffff;
  background-color: #42b32f;
}
.btn-default:active .filter-button:active {
  background-color: #42b32f;
  color: white;
}

.port-image {
  width: 100%;
}

.gallery_product {
  margin-bottom: 30px;
}

/*________________Patrocinios_______________*/


.imagen {
  padding-right: 10rem;
}

.imagen-1 {
  padding-left: 10rem;
}

.iamgen-2 {
  margin-left: 5rem;
}

.imagen-3 {
  margin-right: 5rem;
}

/*___________________Garantias_____________________*/

.garantias {
  padding-top: 6rem;
}

/*____________________Social media_________________*/

@font-face {
  font-family: "icomoon";
  src: url("../fonts/icomoon.eot?vxwsiu");
  src: url("../fonts/icomoon.eot?vxwsiu#iefix") format("embedded-opentype"),
    url("../fonts/icomoon.ttf?vxwsiu") format("truetype"),
    url("../fonts/icomoon.woff?vxwsiu") format("woff"),
    url("../fonts/icomoon.svg?vxwsiu#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"],
[class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "icomoon" !important;
  speak-as: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-facebook:before {
  content: "\ea90";
}
.icon-whatsapp:before {
  content: "\ea93";
}
.icon-twitter:before {
  content: "\ea96";
}

.icon-facebook:before {
  content: "\ea90";
}
.icon-instagram:before {
  content: "\ea92";
}
.icon-twitter:before {
  content: "\ea96";
}
.icon-youtube:before {
  content: "\ea9d";
}

.social-bar {
  position: fixed;
  right: 0;
  top: 80%;
  font-size: 1.5rem;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  z-index: 100;
}

.icon {
  color: white;
  text-decoration: none;
  padding: 0.7rem;
  display: flex;
  transition: all 0.5s;
}

.icon-facebook {
  background: #2e406e;
}

.icon-twitter {
  background: #339dc5;
}

.icon-youtube {
  background: #e83028;
}

.icon-whatsapp {
  background: #25d366;
}

.icon:first-child {
  border-radius: 1rem 0 0 0;
}

.icon:last-child {
  border-radius: 0 0 0 1rem;
}

.icon:hover {
  padding-right: 3rem;
  border-radius: 1rem 0 0 1rem;
  box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.42);
}

.dropdown:hover .dropdown-menu {
  display: block;
}

.btn2 {
  width: 24rem;
  padding-top: 4rem;
  padding-right: 6rem;
  margin-right: 29rem;
}

/************************** 
* 8. footer subscribe styles 
***************************/
.footer-subscribe {
  background: #212121;
}
.footer-subscribe .thm-container {
  border-bottom: 1px solid #2e2e2e;
  padding-left: 0;
  padding-right: 0;
  max-width: 1170px;
  padding-top: 73px;
  padding-bottom: 80px;
}
.footer-subscribe .title {
  text-align: center;
}
.footer-subscribe .title span,
.footer-subscribe .title h3 {
  margin: 0;
}
.footer-subscribe .title span {
  font-family: "omnessemibold";
  color: #ff4328;
  font-size: 16px;
}
.footer-subscribe .title h3 {
  font-size: 40px;
  font-weight: bold;
  color: #ffffff;
  margin-top: 4px;
}
.footer-subscribe form.subscribe-form {
  text-align: center;
  margin-top: 50px;
}
.footer-subscribe form.subscribe-form input {
  border: none;
  outline: none;
  min-width: 615px;
  height: 68px;
  background: #2e2e2e;
  border-radius: 35px;
  color: rgba(255, 255, 255, 0.6);
  padding-left: 50px;
  margin-right: 10px;
  display: inline-block;
  text-align: left;
}
.footer-subscribe form.subscribe-form input::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: rgba(255, 255, 255, 0.6);
}
.footer-subscribe form.subscribe-form input::-moz-placeholder {
  /* Firefox 19+ */
  color: rgba(255, 255, 255, 0.6);
}
.footer-subscribe form.subscribe-form input:-ms-input-placeholder {
  /* IE 10+ */
  color: rgba(255, 255, 255, 0.6);
}
.footer-subscribe form.subscribe-form input:-moz-placeholder {
  /* Firefox 18- */
  color: rgba(255, 255, 255, 0.6);
}

/************************** 
* 9. footer styles 
***************************/
.footer {
  background: #000;
  padding-top: 80px;
  padding-bottom: 34px;
}

.footer-2 {
  background: #000;
  padding-top: 80px;
  padding-bottom: 13px;
}
.footer .footer-widget h3,
.footer .footer-widget p,
.footer .footer-widget ul,
.footer .footer-widget li {
  margin: 0;
  padding: 0;
  list-style: none;
}
.footer .footer-widget p {
  font-size: 16px;
  line-height: 30px;
  color: #fff;
}
.footer .footer-widget ul li a {
  color: #fff;
  font-size: 16px;
  line-height: 30px;
}
.footer .footer-widget .title {
  margin-bottom: 36px;
}
.footer .footer-widget .title h3 {
  color: #fff;
  font-weight: lighter;
  font-size: 20px;
}
.footer .footer-widget.links-widget ul.link-list li + li {
  margin-top: 4px;
}
.footer .footer-widget.links-widget ul.link-list a {
  display: block;
  position: relative;
  padding-left: 15px;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.footer .footer-widget.links-widget ul.link-list a:before {
  content: "";
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background: #a0a0a0;
  font-size: 18px;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.footer .footer-widget.links-widget ul.link-list a:hover {
  color: #febe0d;
}
.footer .footer-widget.links-widget ul.link-list a:hover:before {
  background: #febe0d;
}
.footer .footer-widget.contact-widget p {
  line-height: 24px;
}
.footer .footer-widget.contact-widget p + p {
  margin-top: 25px;
}

.footer .footer-widget.services {
  padding-left: 75px;
}

/************************** 
* 10. footer bottom styles 
***************************/
.footer-bottom {
  background: #000;
  padding-top: 47px;
  border-top: 1px solid #febe0d;
}
.footer-bottom .thm-container {
  border-top: 1px solid #2e2e2e;
  padding-left: 0;
  padding-right: 0;
  padding: 35px 0;
  max-width: 1170px;
}
.footer-bottom .thm-container .copy-text p {
  margin: 0;
  color: #a0a0a0;
  font-size: 16px;
  line-height: 59px;
}
.footer-bottom .thm-container .copy-text p a {
  color: #fff;
}
.footer-bottom .thm-container .social-box a {
  width: 59px;
  height: 59px;
  border-radius: 50%;
  color: #fff;
  font-size: 18px;
  line-height: 59px;
  text-align: center;
  line-height: 59px;
}
.footer-bottom .thm-container .social-box a + a {
  margin-left: 10px;
}
.footer-bottom .thm-container .social-box a.fa-twitter {
  background: #fec931;
}
.footer-bottom .thm-container .social-box a.fa-facebook-f {
  background: #2884c6;
}
.footer-bottom .thm-container .social-box a.fa-pinterest {
  background: #ffffff;
  color: #212121;
}
.footer-bottom .thm-container .social-box a.fa-youtube {
  background: #ff4328;
}
a.float-flag img {
  max-width: 28px;
  position: absolute;
  right: 35px;
  z-index: 99;
  top: 40px;
}


.main {
  position: relative;
  max-width: 2560px;
  margin: 0 auto;
  display: block;
}

.homepage-section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  display: block;
}

.wrapper {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  position: relative;
  overflow: hidden;
  display: flex;
  height: 500px;
  width: 100%;
}

.theme-dark {
  background-color: #000;
  color: #ccc;
}

.unit-id {
  background-color: #fafafa;
  border-bottom: 1px solid #febe0d;
  border-style: solid;
}

.unit {
  border-right-width: 0 !important;
  border-left-width: 0 !important;
  background: #000 !important;
  padding-left: calc(max(0px, env(safe-area-inset-left)));
  padding-right: calc(max(0px, env(safe-area-inset-left)));
}

.copy-wrapper {
  position: relative;
  -webkit-box-flex: 0;
  -ms-flex-positive: 0;
  flex-grow: 0;
  z-index: 4;
  pointer-events: none;
  height: 100%;
  padding-top: 55px;
  text-align: center;
  padding-top: 47px;
}

.image-wrapper {
  z-index: 1;
  overflow: visible;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}

.ecopath-img {
  width: 986px;
  height: 358px;
  background-size: 986px 358px;
  background-repeat: no-repeat;
  background-image: url(../images/1.jpg);
  z-index: 1;
  position: absolute;
  border: 0;
  margin: 0;
  padding: 0;
  left: calc(50% + 0px);
  right: auto;
  bottom: 0px;
  top: auto;
  -webkit-transform: translatex(-50%);
  transform: translatex(-50%);
}

.baja-presion-img {
  width: 986px;
  height: 358px;
  background-size: 986px 358px;
  background-repeat: no-repeat;
  background-image: url(../images/6.jpg);
  z-index: 1;
  position: absolute;
  border: 0;
  margin: 0;
  padding: 0;
  left: calc(50% + 0px);
  right: auto;
  bottom: 0px;
  top: auto;
  -webkit-transform: translatex(-50%);
  transform: translatex(-50%);
}

.img-ecopath {
  z-index: 1;
  position: absolute;
  border: 0;
  margin: 0;
  padding: 0;
  left: calc(50% + 0px);
  right: auto;
  bottom: 0px;
  top: auto;
  -webkit-transform: translatex(-50%);
  transform: translatex(-50%);
}

figure {
  display: block;
  margin: 0;
  padding: 0;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 40px;
  margin-inline-end: 40px;
}

.headline {
  font-size: 54px;
  line-height: 1.07143;
  font-weight: 600;
  letter-spacing: -0.005em;
  font-family: "omnessemibold", sans-serif;
  margin-bottom: 14px;
  text-align: center;
  display: block;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  -ms-flex-negative: 1;
  flex-shrink: 1;
}

@media screen and (max-width: 640px) {
  a.float-flag img {
    right: 25px;
    top: 10px;
  }
}

@media screen and (max-width: 735px) {
   .image-wrapper .homepage-section{
    width: 50%;
    height: 50%;
  }
}

@media screen and (max-width: 735px) {
  .img-ecopath {
    width: 100%;
    height: auto;
  }
}

@media screen and (max-width: 735px) {
  .wrapper {
    height: 228px;
    width: 100%;
  }
}

.modal-notify .modal-header {
  border-radius: 3px 3px 0 0;
}
.modal-notify .modal-content {
  border-radius: 3px;
}

.logo {
  display: inline-block;
    padding-top: .3125rem;
    padding-bottom: .3125rem;
    margin-right: 1rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
}

@media (min-width: 200px) and (max-width: 800px) {
  .logo {
    margin-right: 4rem !important;
  }
}
